@charset "utf-8";
/*
* ★★CSS for PC
* @date 2022.5.30
*/

.sp{display: none;}
#widewrapper{ width: 100%; min-width: 1040px;}
#contentsArea a:hover{ opacity:0.8;}
#contentsArea a:visited:hover,
#contentsArea a:link:hover,
#contentsArea a:visited:active,
#contentsArea a:link:active {
  text-decoration: none;
}
#contents.column1{ width:100%; padding: 0; background:#fff;}
/* ---keyVisual--- */
#keyVisual  { width: 100%; height:472px;  margin: 0 auto; position: relative;}
#keyVisual p{ display: block; overflow: hidden;width:1904px; height:472px; margin: 0 auto;line-height: 0; text-indent: 0;}
#keyVisual ul { width: 100%; overflow: hidden; height:472px;}
#keyVisual ul li.main { width: 400px; float: left;}
#keyVisual ul li { width:  calc(50% - 200px); float: left; height:472px;}
#keyVisual ul li.bg1 { background: url(../images/keyvisual_1.png) no-repeat right center; background-size: cover; }
#keyVisual ul li.bg2 { background: url(../images/keyvisual_2.png) no-repeat left center; background-size: cover; }

#keyVisual h1 {text-indent: 0; text-align: center; background: #333333;}

/* ---couponBnr--- */
#contents .cpn{
    max-width: 1080px;
    margin: 0 auto;
    padding: 40px 0;
}
#contents .cpn h2{ text-align:center; font-size: 24px; font-weight: 800;}
.cpn .coupon__filter__guide{ margin-bottom: 0;}
.cpn .coupon__filter__guide a.arr-green-windowA {
	font-weight: normal;
	padding: 4px 8px;
	color: #444444;
	text-decoration: none;
}
/* ---search--- */
.column1 #search-box{ width: 100%; border: none; padding: 40px 0; margin-bottom: 0; background: #F3F3F3;}
.column1 #search-box h2{
    max-width: 1040px;
    margin: 0 auto;
    background: #BC9762;
    color: #fff;
    text-align: center;
    font-size: 22px;
    padding: 16px 0;
}
.column1 #search-box-body{
    max-width: 1038px;
    border: 1px solid #BC9762;
    margin: 0 auto;
    background: #fff;
}
/* ---cpninfo--- */
#cpInfo{ width: 944px; margin: 0 auto; padding: 40px 0;}
#cpInfo h2{ font-size: 22px; text-align: center;}
#cpInfo dl{ font-size: 85%; line-height: 1.5em;}
#cpInfo dt {
    color: #bf0a0a;
    font-weight: bold;
    margin: 16px 0 8px;
}
#cpInfo dd {
    margin: 16px 0;
}
#cpInfo a{ text-decoration: underline!important; color: #bf0a0a!important;}
#cpInfo a :hover{ text-decoration: none;}
/* ---totop--- */
#contents .toPpageTop{
    position: fixed;
    right: 32px;
    bottom: 32px;
    opacity: 0.7;
    line-height: 0;
    z-index: 1;
}
#contents {position: relative;}
.surveyArea{background-color: #fff;}
body{ min-width: 1520px;}
/* coupon1click */
.coupon__box__holder{ justify-content: center;}